### Hierarchy

- BindOptions

## Index

### Properties

- address
- exclusive
- port

## Properties

### Optional address

address: undefined | string

- Defined in node_modules/@types/node/dgram.d.ts:15

### Optional exclusive

exclusive: undefined | false | true

- Defined in node_modules/@types/node/dgram.d.ts:16

### port

port: number

- Defined in node_modules/@types/node/dgram.d.ts:14

Generated using TypeDoc